Conta Contactos
O seu carrinho
Envio por DPD e FedEx
Precisa de ajuda? Pergunte à IA

NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento

NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
492,80 €
Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power ... Ler mais
Stock 1 Código 880150 Marca NETGEAR Modelo GS748PP-100EUS Garantia 2 anos

Envios e devoluções

Entrega prevista Sexta-feira, Outubro 23
Receberá atualizações através do nosso sistema de seguimento detalhado
Opções de pagamento
Cartão bancárioVisaMastercardPayPalApple PayGoogle PayTransferência bancária

Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power budget. The switch uses a non-blocking switching architecture and supports IEEE 802.1p and IEEE 802.3az standards, offering plug-and-play operation with an 8000-entry MAC address table for basic network segmentation and reliable wire-speed throughput.

Advantages

The GS748PP delivers centralized Power over Ethernet for connected devices such as wireless access points, IP cameras and IP phones while simplifying installation through plug-and-play operation with no configuration required. Dynamic PoE allocation maximizes use of the 380 W power budget, and dynamic fans balance acoustic noise and cooling performance. Energy Efficient Ethernet compliance reduces power consumption during low activity periods, and the non-blocking architecture maintains full throughput under typical traffic loads.

Suitable for

  • Small to medium office networks requiring PoE for APs, cameras or phones
  • Network edge or wiring closet installations
  • Environments needing simple, unmanaged switching with rack or desktop mounting
  • Deployments that benefit from energy-efficient hardware and quiet cooling

Key specifications

  • 48 Gigabit Ethernet ports (10/100/1000) with 24 PoE+ enabled ports
  • PoE+ deliverable power: up to 30 W per port with 380 W total power budget
  • Unmanaged, plug-and-play operation
  • Non-blocking switching architecture for wire-speed throughput
  • MAC address table capacity: 8000 entries
  • Supports IEEE 802.1p QoS and IEEE 802.3az Energy Efficient Ethernet
  • Rack-mountable or desktop installation
  • Weight: 4.6 kg; product colour: grey

How to use

Place the switch on a stable surface or install it in a standard 19-inch rack using the supplied mounting hardware. Connect the GS748PP to your network core or router via one of the Gigabit Ethernet uplink ports and attach end devices to the available RJ-45 ports. Power on the unit and verify link/activity LEDs for connected ports. PoE devices receive power automatically from the PoE+ ports without additional configuration. For proper airflow and quieter operation, allow clearance around the dynamic fans and install the unit in a ventilated environment.

Recommendations

Distribute high-power PoE devices across multiple ports to avoid concentrating power draw on adjacent ports and monitor total PoE consumption when connecting many devices. Use Cat5e or better cabling for Gigabit performance and route the switch in a cool, ventilated rack space to maintain fan efficiency and prolong service life.

Destaques principais
  • 48 x Gigabit Ethernet ports with 24 ports of PoE+
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Dynamic fans for quiet operation
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC/DC Power over Ethernet (PoE)
Especificações
Agregação de ligações
Yes
Altitude de funcionamento
0 - 3000 m
Altura
43 mm
Certificados de conformidade
CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
Compatibilidade com controlo de fluxo
Yes
Compatibilidade com jumbo frames
Yes
Compatibilidade com Quality of Service (QoS)
Yes
Consumo de energia (máx.)
410 W
Cor do produto
Grey
Corrente de entrada
8 A
Dissipação de calor
34.2 BTU/h
Duplex integral
Yes
Emissões eletromagnéticas
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Fonte de energia
AC/DC
Frequência de entrada CA
50/60 Hz
Humidade relativa de funcionamento (H-H)
10 - 90%
Jumbo frames
12.288
Largura
440 mm
Largura da fita
96 Gbit/s
Latência
2,900ns
Memória intermédia de pacotes
1.5 MB
Método de autenticação
802.1x
Montagem em rack
Yes
Normas de rede
IEEE 802.1p, IEEE 802.3az
Número de portas Ethernet RJ-45 de comutação básica
48
Número de ventoinhas
2 fan(s)
Período de garantia
2 year(s)
Peso
4.6 kg
Portas de E/S
48 x 10/100/1000 Mbps 4 x SFP
Potência Power over Ethernet (PoE) por porta
30 W
Potência total Power over Ethernet (PoE)
380 W
Power over Ethernet (PoE)
Yes
Profundidade
310 mm
Segurança
CE mark, cUL IEC950/EN60950
Suporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Suporte para ventoinhas redundantes
Yes
Tabela de endereços MAC
8000 entries
Taxa máxima de transferência de dados
1 Gbit/s
Tecnologia de cablagem Ethernet de cobre
10BASE-T
Tecnologia de conectividade
Wired
Temperatura de armazenamento (T-T)
-20 - 70 °C
Temperatura de funcionamento (T-T)
0 - 50 °C
Tempo médio entre falhas (MTBF)
570972 h
Tensão de entrada CA
100 - 240 V
Tipo de portas Ethernet RJ-45 de comutação básica
Gigabit Ethernet (10/100/1000)
Tipo de switch
Unmanaged
Velocidades de dados Ethernet LAN
1000 Mbit/s

Folheto

Abrir documento
Histórico de preços nos últimos 6 meses
NETGEAR GS748PP Gigabit Ethernet não gerido (10/100/1000) Power over Ethernet (PoE) cinzento
Atual
492,80 €
Mais baixo
491,77 €
Mais alto
569,31 €
Variação 24 h
+0,00 €   +0%
Semana
-2,35 €   0%
Mês
-28,32 €   -5%

Produtos populares nesta categoria

Vendedor: UAB KUR LT · Laisvės pr. 125A, LT-06118 Vílnius, Lituânia · Código da empresa 303192950 · NIF/IVA UE LT100008198612 · Envio a partir da UE (Lituânia)
Olá, sou o assistente de IA da DistriNode. Posso ajudá-lo a encontrar produtos, comparar opções, criar orçamentos em PDF ou abrir pedidos de suporte.